export const meta = {
  pageTitle: 'Opstrace - Terms of Service',
  heading: 'Commercial License Terms and Conditions',
  description: ''
}

These Commercial License Terms, as amended from time to time (the **“Terms”**),
are entered into by and between Opstrace, Inc., a Delaware corporation, located
at 2261 Market Street #4240, San Francisco CA, 94114 (**“Opstrace”**), and the
customer identified during Onboarding (“**Customer**”). “**Onboarding**” means
the process by which Customer procures from Opstrace a subscription to use the
Software through a self-service sign-up process made available on Opstrace’s
website. These Terms and any terms agreed-to during Onboarding are collectively
referred to herein as the “**Agreement**”. By accessing or using the Software
(as defined below) or clicking a button or checking a box marked “Submit”, “I
Agree”, “I Accept”, or something similar, or by otherwise affirmatively
manifesting assent to this Agreement, Customer signifies that Customer has read,
understood, and agrees to be bound by this Agreement as of Customer’s completion
of Onboarding (such date, the “**Effective Date**”).

1. **License and Restrictions**.
   1. **License Grant**. With regard to the software and products identified
      during Onboarding (“Software”), and subject to and conditioned on
      Customer’s compliance with all other terms and conditions of this
      Agreement, Opstrace hereby grants to Customer a non-exclusive,
      non-sublicensable, and non-transferable (except as set forth in **Section
      10.5**) license, during the Subscription Period, to: (**a**) use the
      Software and the documentation Opstrace makes available to Customer for
      use in connection with the Software (the “Documentation”) solely for
      Customer’s internal business purposes; and (**b**) make a reasonable
      number of copies of the Software and Documentation as necessary to support
      Customer’s internal use thereof. Customer’s use of the Software will be
      measured by and subject to the usage limitations set forth during
      Onboarding (the “Usage Limitations”). Opstrace reserves all rights not
      expressly granted to Customer in this Agreement.
   1. **License Restrictions**. Except as this Agreement expressly permits,
      Customer shall not, and shall not permit any third party to: (**a**) copy
      the Software, in whole or in part; (**b**) modify, correct, adapt,
      translate, enhance, or otherwise prepare derivative works or improvements
      of any Software; (**c**) rent, lease, lend, sell, sublicense, assign,
      distribute, publish, transfer, or otherwise make available the Software to
      any third party; (**d**) bypass or breach any security device or
      protection used for or contained in the Software or Documentation or
      attempt to decompile, disassemble, or otherwise reverse engineer any
      Software; (**e**) remove, delete, efface, alter, obscure, translate,
      combine, supplement, or otherwise change any trademarks, terms of the
      Documentation, warranties, disclaimers, or Intellectual Property Rights
      (as defined below), proprietary rights or other symbols, notices, marks,
      or serial numbers on or relating to any copy of the Software or
      Documentation; (**f**) use the Software or Documentation in any manner or
      for any purpose that infringes, misappropriates, or otherwise violates any
      patent, copyright, trademark, trade secret, database protection, or other
      intellectual property or similar proprietary right (“**Intellectual
      Property Right**”) or other right of any third party, or that violates any
      applicable statute, law, ordinance, regulation, rule, code, order,
      constitution, treaty, common law, judgment, decree, or other requirement
      of any federal, state, local, or foreign government or political
      subdivision thereof, or any arbitrator, court, or tribunal of competent
      jurisdiction (“**Law**”); (**g**) use the Software or Documentation for
      purposes of developing, using, or providing a product or service that
      competes with, or provides similar functionality to, the Software; (**h**)
      use the Software or Documentation in or in connection with the design,
      construction, maintenance, operation, or use of any hazardous
      environments, systems, or applications, any safety response systems or
      other safety-critical applications, or any other use or application in
      which the use or failure of the Software could lead to personal injury or
      severe physical or property damage; or (**i**) use the Software or
      Documentation in any manner or for any purpose or application not
      expressly permitted by this Agreement or contemplated by the
      Documentation.
   1. **Open Source and Other Third-Party Components**. The Software may contain
      or be provided with certain third-party software modules and components
      that are subject to separate or additional terms and conditions, including
      “open source” software modules and components (“**Third-Party
      Components**”) In addition, the Software may contain or be provided with
      certain other software modules and components offered by Opstrace under
      the terms and conditions of “open source” software licenses (“**Opstrace
      Open Source Components**”). Opstrace will provide Customer all notices and
      materials required for Opstrace’s compliance with the terms and conditions
      applicable to the Third-Party Components and Opstrace Open Source
      Components in the Documentation, within the Software, or through another
      method chosen by Opstrace in its reasonable discretion. With respect to
      any Third-Party Components and Opstrace Open Source Components made
      available under the terms and conditions of “open source” software
      licenses (“**Open Source Components**”), all use of such Open Source
      Components by Customer is governed by, and subject to, the terms and
      conditions of the open source software license applicable to the Open
      Source Component and not this Agreement. With respect to any Third-Party
      Components that are not Open Source Components, to the extent users of
      such Third-Party Components are required to agree to any separate or
      additional terms and conditions in order to use such Third-Party
      Components, Opstrace will provide such terms and conditions to Customer
      and Customer’s use of such Third-Party Components is subject to such terms
      and conditions. Otherwise, or in addition, Opstrace will pass through to
      Customer the benefit of any warranties, indemnities, and other protections
      provided for in Opstrace’s agreements with the licensors of such
      Third-Party Components.
   1. **Usage Data**. As described in more detail in the Documentation and
      Opstrace Privacy Policy, incorporated herein by reference and available at
      [https://go.opstrace.com/privacy](https://go.opstrace.com/privacy), as it
      may be updated by Opstrace from time to time, Opstrace may collect,
      maintain, process, and use diagnostic, technical, usage and related
      information, including information about Customer’s computers, systems,
      and software, that Opstrace may gather periodically (“**Usage Data**”).
      The Software may contain technological measures designed to prevent
      unauthorized or illegal use of the Software. Customer acknowledges and
      agrees that Opstrace may use these and other lawful measures to verify
      Customer’s compliance with the terms of this Agreement and enforce
      Opstrace’s rights, including all Intellectual Property Rights, in and to
      the Software. The terms of the data processing addendum at
      [https://go.opstrace.com/dpa](https://go.opstrace.com/dpa) (“**DPA**”) are
      hereby incorporated by reference and shall apply to the extent Opstrace
      processes Personal Data, as defined in the DPA, on behalf of Customer.
   1. **Delivery**. Opstrace will make available to Customer the Software
      electronically in a form and via a method determined by Opstrace that is
      reasonably acceptable to Customer (e.g., preinstalled on a virtual machine
      or container, in binary form, or another method). Customer acknowledges
      that the term “Software” as used in this Agreement does not include
      Third-Party Components and Opstrace Open Source Components, including
      without limitation any of the foregoing that may be delivered by Opstrace
      in combination with the Software (e.g., preinstalled on the same virtual
      machine or container or on the same media).
   1. **Customer Responsibilities**. Customer is responsible and liable for all
      uses of the Software and Documentation resulting from access provided by
      Customer, directly or indirectly, whether such access or use is permitted
      by or in violation of this Agreement. Without limiting the generality of
      the foregoing, Customer is responsible for all acts and omissions of
      Authorized Users, and any act or omission by an Authorized User that would
      constitute a breach of this Agreement if taken by Customer will be deemed
      a breach of this Agreement by Customer. Customer will take reasonable
      efforts to make all Authorized Users aware of this Agreement’s provisions
      as applicable to such Authorized User’s use of the Software and
      Documentation and will cause Authorized Users to comply with such
      provisions.
2. **Services**.
   1. **Maintenance; Service Levels**. During the Subscription Period, Opstrace
      will provide Customer with updates, upgrades, releases, or other
      adaptations or modifications of the Software, including any updated
      Documentation, error corrections, enhancements, improvements, or other
      changes to the user interface, functionality, compatibility, capabilities,
      performance, efficiency, or quality of the Software (“**Maintenance
      Releases**”) that Opstrace may, in its sole discretion, make generally
      available to its customers at no additional charge, but not including any
      New Product (defined below). All Maintenance Releases provided by Opstrace
      to Customer are deemed Software. Opstrace may, but is not obliged to,
      provide Customer with any new version of the Software that Opstrace may
      from time to time introduce and market generally as a distinct licensed
      product or under a Product Pricing and Support Tier different from that
      identified during Onboarding (each a “**New Product**”). Opstrace will
      support the Software in accordance with the service levels available at
      [https://opstrace.com/service-levels](/service-levels) that are applicable
      to the Pricing and Support Tier identified during Onboarding (the
      “**Service Levels**”).
   1. **Commercial; Free**. This **Section 2.2** applies if Customer orders
      Opstrace’s Commercial or Free products. Customer will install all
      Maintenance Releases as soon as practicable after receipt and in any
      event, Customer will not use any release of the Software that is older
      than the Software releases set forth at
      [https://opstrace.com/supported-releases](/supported-releases).
   1. **Managed Commercial**. This **Section 2.3** applies if Customer orders
      Opstrace’s Managed Commercial product. During the Subscription Period,
      Opstrace may provide Customer with certain services and deliverables in
      accordance with the terms and conditions set forth during Onboarding, if
      any (“**Services**”). Opstrace will perform the Services in a professional
      and workmanlike manner. For any breach of the foregoing sentence,
      Customer’s exclusive remedy and Opstrace’s entire liability will be the
      re-performance of the applicable Services. Customer will cooperate
      reasonably and in good faith with Opstrace in its performance of Services
      by, without limitation: (a) allocating sufficient resources and timely
      performing any tasks reasonably necessary to enable Opstrace to perform
      its obligations hereunder; and (b) timely responding to Opstrace’s
      inquiries related to the Services and providing complete, accurate, and
      timely information, data and feedback as reasonably required by Opstrace.
      Any delays in the performance of Services caused by Customer may result in
      additional applicable fees for such Services. From time to time as may be
      required for Opstrace’s provision of the Services, Customer may make
      available to Opstrace certain equipment, application(s), or systems
      (collectively, the “**Customer Equipment**”). Opstrace shall access and
      use the Customer Equipment for the sole purpose of providing the Services
      for Customer. Customer represents and warrants that it is either the owner
      of the Customer Equipment or that it has authority to give Opstrace access
      to the Customer Equipment. Subject to the terms and conditions of this
      Agreement, Opstrace hereby grants Customer a worldwide, perpetual,
      non-exclusive, non-sublicensable, and non-transferable (except as set
      forth in Section 10.5) license to use, solely for Customer’s internal
      business purposes associated with the Services, any deliverables developed
      by Opstrace for Customer resulting from the Services (“**Deliverables**”).
3. **Fees and Payment**.
   1. **Fees and Payment Terms**. Customer shall pay Opstrace the fees
      identified during Onboarding (the “**Fees**”) in accordance with the terms
      of this **Section 3**. If Customer renews a subscription for an additional
      Renewal Period, unless otherwise mutually agreed in writing, Customer
      shall pay the then-current standard license fees that Opstrace charges for
      the Software during the applicable Renewal Period. Customer shall pay all
      amounts due and owing under this Agreement within thirty (30) days after
      the date of Opstrace’s invoice therefore. Customer shall make all payments
      hereunder in US dollars by ACH or online credit or debit card payment via
      the link provided in the applicable invoice to such account as Opstrace
      may specify in writing from time to time, or by another mutually
      agreed-upon payment method. Customer agrees to be bound by the Stripe,
      Inc. Services Agreement available at
      **[https://stripe.com/legal](https://stripe.com/legal)**. All amounts
      payable to Opstrace under this Agreement shall be paid by Customer to
      Opstrace in full without any setoff, recoupment, counterclaim, deduction,
      debit or withholding for any reason (other than any deduction or
      withholding of tax as may be required by Law).
   1. **Late Payment**. If Customer fails to make any undisputed payment when
      due then, in addition to all other remedies that may be available to
      Opstrace: (**a**) Opstrace may charge interest on the undisputed past due
      amount at the rate of one and a half percent (1.5%) per month calculated
      daily and compounded monthly or, if lower, the highest rate permitted
      under Law; (**b**) Customer shall reimburse Opstrace for all reasonable
      costs incurred by Opstrace in collecting any late payment of amounts due
      or related interest, including attorneys’ fees, court costs, and
      collection agency fees; and (**c**) if such failure continues for ten (10)
      days following written notice thereof, Opstrace may: (i) withhold, suspend
      or revoke its grant of a license hereunder; and/or (ii) terminate this
      Agreement under **Section 6.2(a)**.
   1. **Taxes**. All Fees and other amounts payable by Customer under this
      Agreement are exclusive of taxes and similar assessments. Without limiting
      the foregoing, Customer is responsible for all sales, use and excise
      taxes, and any other similar taxes, duties, and charges of any kind
      imposed by any federal, state, or local governmental or regulatory
      authority on any amounts payable by Customer hereunder, other than any
      taxes imposed on Opstrace’s income.
4. **Confidentiality**.
   1. **Confidential Information**. In connection with this Agreement, each
      party (the “**Disclosing Party**”) may disclose or make available
      Confidential Information to the other party (the “**Receiving Party**”).
      “**Confidential Information**” means information in any form or medium
      (whether oral, written, electronic, or other) that the Disclosing Party
      considers confidential or proprietary, including information consisting of
      or relating to the Disclosing Party’s technology, trade secrets, know-how,
      business operations, plans, strategies, customers, and pricing, and
      information with respect to which the Disclosing Party has contractual or
      other confidentiality obligations, whether or not marked, designated or
      otherwise identified as “confidential.” Without limiting the foregoing all
      non-public aspects of the Software and the terms of this Agreement are the
      Confidential Information of Opstrace. Confidential Information does not
      include information that: (**a**) was rightfully known to the Receiving
      Party without restriction on use or disclosure prior to such information
      being disclosed or made available to the Receiving Party in connection
      with this Agreement; (**b**) was or becomes generally known by the public
      other than by the Receiving Party’s or any of Representatives’ (as defined
      below) noncompliance with this Agreement; (**c**) was or is received by
      the Receiving Party on a non-confidential basis from a third party that
      was not or is not, at the time of such receipt, under any obligation to
      maintain its confidentiality; or (**d**) the Receiving Party can
      demonstrate by written or other documentary records was or is
      independently developed by the Receiving Party without reference to or use
      of any Confidential Information.
   1. **Protection of Confidential Information**. As a condition to being
      provided with any disclosure of or access to Confidential Information, the
      Receiving Party shall for the Term and two (2) years thereafter: (**a**)
      not access or use Confidential Information other than as necessary to
      exercise its rights or perform its obligations under and in accordance
      with this Agreement; (**b**) except as may be permitted under the terms
      and conditions of **Section 4.3**, not disclose or permit access to
      Confidential Information other than to its employees, officers, directors,
      consultants, agents, independent contractors, and advisors
      (“**Representatives**”) who: (i) need to know such Confidential
      Information for purposes of the Receiving Party’s exercise of its rights
      or performance of its obligations under and in accordance with this
      Agreement; (ii) have been informed of the confidential nature of the
      Confidential Information and the Receiving Party’s obligations under this
      Section 4; and (iii) are bound by written confidentiality and restricted
      use obligations at least as protective of the Confidential Information as
      the terms set forth in this **Section 4**; (**c**) safeguard the
      Confidential Information from unauthorized use, access or disclosure using
      at least the degree of care it uses to protect its similarly sensitive
      information and in no event less than a reasonable degree of care; (**d**)
      promptly notify the Disclosing Party of any unauthorized use or disclosure
      of Confidential Information and take all reasonable steps to prevent
      further unauthorized use or disclosure; and (e) ensure its
      Representatives’ compliance with, and be responsible and liable for any of
      its Representatives’ non-compliance with, the terms of this **Section 4**.
      Notwithstanding any other provisions of this Agreement, the Receiving
      Party’s obligations under this **Section 4** with respect to any
      Confidential Information that constitutes a trade secret under any Law
      will continue until such time, if ever, as such Confidential Information
      ceases to qualify for trade secret protection under Laws other than as a
      result of any act or omission of the Receiving Party or any of its
      Representatives.
   1. **Compelled Disclosures**. If the Receiving Party or any of its
      Representatives is compelled by Law to disclose any Confidential
      Information, then, to the extent permitted by Law, the Receiving Party
      will: (**a**) promptly, and prior to such disclosure, notify the
      Disclosing Party in writing of such requirement so that the Disclosing
      Party can seek a protective order or other remedy or waive its rights
      under **Section 4.2**; and (**b**) provide reasonable assistance to the
      Disclosing Party in opposing such disclosure or seeking a protective order
      or other limitations on disclosure. If the Disclosing Party waives
      compliance or, after providing the notice and assistance required under
      this **Section 4.3**, the Receiving Party remains required by Law to
      disclose any Confidential Information, the Receiving Party will disclose
      only that portion of the Confidential Information that, on the advice of
      the Receiving Party’s legal counsel, the Receiving Party is legally
      required to disclose and, on the Disclosing Party’s request, will use
      commercially reasonable efforts to obtain assurances from the applicable
      court or other presiding authority that such Confidential Information will
      be afforded confidential treatment.
5. **Intellectual Property Rights**
   1. **Intellectual Property Ownership**. Customer acknowledges and agrees
      that: (**a**) the Software, Deliverables and Documentation are licensed,
      not sold, to Customer by Opstrace and Customer does not have under or in
      connection with this Agreement any ownership interest in the Software,
      Deliverables or Documentation, or in any related Intellectual Property
      Rights; and (**b**) Opstrace and its licensor(s) are the sole and
      exclusive owners of all right, title and interest in and to the Software,
      Deliverables and Documentation, including all Intellectual Property Rights
      relating thereto, subject only to the rights of third parties in Open
      Source Components and Third-Party Components and the limited license
      granted to Customer under this Agreement.
   1. **No Implied Rights**. Except for the limited rights and licenses
      expressly granted under this Agreement, nothing in this Agreement grants,
      by implication, waiver, estoppel or otherwise, to Customer or any third
      party any Intellectual Property Rights or other right, title, or interest
      in or to any of the Software, Deliverables or Documentation.
6. **Term and Termination**
   1. **Term**. Unless earlier terminated as provided herein, this Agreement
      shall commence on the Effective Date and shall continue until the
      expiration of all subscriptions entered into hereunder (the “**Term**”).
      If automatic renewal is selected during Onboarding, the applicable
      subscription shall automatically renew for the period set forth during
      Onboarding (each a “**Renewal Period**”) with regard to such Software,
      unless either party provides the other party with written notice of
      non-renewal at least thirty(30) days prior to the end of the Subscription
      Period or then-current Renewal Period. If a pilot term is selected during
      Onboarding, the applicable subscription will not automatically renew and
      will terminate upon expiration of the applicable pilot term.
   1. **Termination**. This Agreement may be terminated at any time: (**a**) by
      either party, effective on written notice to the other party, if the other
      party materially breaches this Agreement and such breach: (i) is incapable
      of cure; or (ii) being capable of cure, remains uncured for thirty (30)
      days after the non-breaching party provides the breaching party with
      written notice of such breach; or (**b**) by either party, upon thirty
      (30) days’ written notice to the other party. If Opstrace terminates this
      Agreement pursuant to **Section 6.2(a)** or Customer terminates this
      Agreement pursuant to **Section 6.2(b)**, Opstrace will not refund to
      Customer any Fees prepaid by Customer for time remaining during the
      Subscription Period. If Opstrace terminates this Agreement pursuant to
      **Section 6.2(b)** or **Section 8.1(c)(iii)** or Customer terminates this
      Agreement pursuant to **Section 6.2(a)**, Opstrace will provide to
      Customer a refund of Fees prepaid by Customer for time remaining during
      the Subscription Period.
   1. **Effect of Termination or Expiration**. On the expiration or earlier
      termination of this Agreement: (**a**) all rights, licenses and
      authorizations granted to Customer hereunder will immediately terminate
      and (i) Customer must immediately cease all use of and other activities
      with respect to the affected Software and Documentation; and (ii) the
      Receiving Party will, within ten (10) days, or at the Disclosing Party’s
      written request destroy, all of the Disclosing Party’s Confidential
      Information in the Receiving Party’s possession, custody, or control,
      including all documents, files, and tangible materials (and any partial
      and complete copies) containing, reflecting, incorporating, or based on
      any of the foregoing, whether or not modified or merged into other
      materials; and (**b**) all remaining amounts payable by Customer to
      Opstrace of any kind are immediately payable and due no later than thirty
      (30) days after the effective date of the expiration or termination of
      this Agreement
   1. **Surviving Terms**. The provisions set forth in the following sections of
      the Terms, and any other right, obligation or provision under this
      Agreement that, by its nature, should survive termination or expiration of
      this Agreement, will survive any expiration or termination of this
      Agreement: this **Section 6.4** and **Sections 3**, 4, 5, 7.3, and 8
      through 10 (inclusive).
7. **Warranty Limited**.
   1. **Limited Warranty**. Subject to the limitations and conditions set forth
      in **Section 7.2**, Opstrace warrants to Customer that, during the
      Subscription Period, the Software will substantially conform in all
      material respects to the Documentation applicable to the particular
      Software or Maintenance Release, when installed, operated and used as
      recommended in the Documentation applicable to the particular Software or
      Maintenance Release and in accordance with this Agreement. In the event of
      any actual or alleged breach of the foregoing limited warranty, Customer’s
      sole and exclusive remedy, and Opstrace’s sole and exclusive liability,
      will be for Customer to submit a support request and for Opstrace to
      respond to and resolve such request in accordance with the Service Levels.
      The limited warranty set forth in this **Section 7.1** will apply only if
      Customer, as of the date of notification, is in compliance with all terms
      and conditions of this Agreement (including the payment of all Fees then
      due and owing).
   1. **Exceptions**. Notwithstanding any provisions to the contrary in this
      Agreement, the limited warranty set forth in **Section 7.1** does not
      apply to problems arising out of or relating to: (**a**) Software that is
      modified or damaged by Customer or its Representatives; (**b**) any
      operation or use of, or other activity relating to, the Software other
      than as specified in the Documentation applicable to the particular
      Software or Maintenance Release, including any incorporation in the
      Software of, or combination, operation or use of the Software in or with,
      any technology (including any software, hardware, firmware, system or
      network) or service not specified for Customer’s use in the Documentation
      applicable to the particular Software or Maintenance Release; (**c**)
      Customer’s failure to promptly install all Maintenance Releases that
      Opstrace has previously made available to Customer (provided that Opstrace
      will continue to provide support with respect to the Software releases set
      forth at
      [https://go.opstrace.com/supported-releases](https://go.opstrace.com/supported-releases));
      (**d**) the operation of, or access to, Customer’s or a third party’s
      system or network; (**e**) any beta software, software that Opstrace makes
      available for testing or demonstration purposes, temporary software
      modules, or software for which Opstrace does not receive a license fee;
      (**g**) Customer’s breach of any provision of this Agreement; or (**h**) a
      Force Majeure Event.
   1. **DISCLAIMER OF WARRANTIES**. EXCEPT FOR THE LIMITED WARRANTY SET FORTH IN
      **SECTION 7.1**, ALL SOFTWARE, DELIVERABLES, DOCUMENTATION AND OTHER
      PRODUCTS, INFORMATION, MATERIALS AND SERVICES PROVIDED BY OPSTRACE ARE
      PROVIDED “AS IS”. OPSTRACE SPECIFICALLY DISCLAIMS ALL IMPLIED WARRANTIES
      OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE, AND
      NON-INFRINGEMENT, AND ALL WARRANTIES ARISING FROM COURSE OF DEALING,
      USAGE, OR TRADE PRACTICE. WITHOUT LIMITING THE FOREGOING, OPSTRACE MAKES
      NO WARRANTY OF ANY KIND THAT THE SOFTWARE, DELIVERABLES OR DOCUMENTATION,
      OR ANY PRODUCTS OR RESULTS OF THE USE THEREOF, WILL MEET CUSTOMER’S OR
      OTHER PERSONS’ REQUIREMENTS, OPERATE WITHOUT INTERRUPTION, ACHIEVE ANY
      INTENDED RESULT, OR BE COMPATIBLE OR WORK WITH ANY SOFTWARE, SYSTEMS, OR
      OTHER SERVICES.
8. **Indemnification**
   1. **Opstrace Indemnity**.
      1. **Indemnity Obligation**. Opstrace shall indemnify, defend, and hold
         harmless Customer from and against any and all losses, damages,
         deficiencies, judgments, settlements, interest, awards, penalties,
         fines, costs, or expenses of whatever kind, including reasonable
         attorneys’ fees (“**Losses**”) incurred by Customer resulting from any
         claim, action, cause of action, demand, lawsuit, arbitration, inquiry,
         audit, notice of violation, proceeding, litigation, citation, summons,
         subpoena or investigation of any nature, civil, criminal,
         administrative, regulatory or other, whether at law, in equity, or
         otherwise (“**Actions**”) brought by a third party against Customer
         alleging that the Software or Documentation, or any use of the Software
         or Documentation in accordance with this Agreement, infringes or
         misappropriates such third party’s U.S. Intellectual Property Rights.
      2. **Exceptions**. This **Section 8.1** does not apply to the extent that
         the alleged infringement arises from: (i) Third-Party Components or
         Open Source Components; (ii) the combination, operation, or use of the
         Software in or with, any technology (including any software, hardware,
         firmware, system or network) or service not provided by Opstrace or
         specified for Customer’s use in the Documentation; (iii) modification
         of the Software other than: (A) by Opstrace in connection with this
         Agreement; or (B) with Opstrace’s express written authorization and in
         strict accordance with Opstrace’s written directions and
         specifications; (iv) use of any version of the Software other than the
         Software releases set forth at
         [https://go.opstrace.com/supported-releases](https://go.opstrace.com/supported-releases)
         or failure to timely implement any Maintenance Release, modification,
         update or replacement of the Software made available to Customer by
         Opstrace; (v) use of the Software after Opstrace’s notice to Customer
         of such activity’s alleged or actual infringement, misappropriation or
         other violation of a third party’s rights and provision of a
         non-infringing alternative; (vi) negligence, abuse, misapplication, or
         misuse of the Software or Documentation by or on behalf of Customer,
         Customer’s Representatives, or a third party; (vii) use of the Software
         or Documentation by or on behalf of Customer that is outside the
         purpose, scope, or manner of use authorized by this Agreement; or (h)
         Actions or Losses for which Customer is obligated to indemnify Opstrace
         pursuant to **Section 8.2**.
      3. **Mitigation**. If the Software, or any part of the Software, is, or in
         Opstrace’s opinion is likely to be, claimed to infringe, misappropriate
         or otherwise violate any third party Intellectual Property Right, or if
         Customer’s use of the Software is enjoined or threatened to be
         enjoined, Opstrace may, at its option and sole cost and expense: (i)
         obtain the right for Customer to continue to use the Software
         materially as contemplated by this Agreement; (ii) modify or replace
         the Software, in whole or in part, to seek to make the Software
         non-infringing, while providing materially equivalent features and
         functionality (and such modified or replacement software constitutes
         Software under this Agreement); or (iii) terminate this Agreement, in
         its entirety or with respect to the affected part or feature of the
         Software, effective immediately on written notice to Customer, in which
         event Customer shall cease all use of the affected part or feature of
         the Software or all of the Software and Documentation, as applicable,
         immediately on receipt of Customer’s notice.
   1. **Customer Indemnity**. Customer shall indemnify, defend, and hold
      harmless Opstrace and its affiliates, and its and their respective
      directors, officers, employees, contractors, licensors, service providers,
      and suppliers and their respective successors and assigns (“**Opstrace
      Indemnitees**”) from and against any and all Losses resulting from any
      Action brought by a third party against Opstrace or any Opstrace
      Indemnitee relating to an allegation that any Intellectual Property Rights
      or other right of any third party, or any Law, is or will be infringed,
      misappropriated, or otherwise violated by any use or combination of the
      Software by or on behalf of Customer or any of its Representatives with
      any hardware, software, data, system, network, service, or other matter
      whatsoever that is neither provided by Opstrace nor authorized by Opstrace
      in this Agreement and the Documentation.
   1. **Indemnification Procedure**. The party seeking indemnification (the
      “**Indemnified Party**”) must provide the party from whom indemnification
      is sought (the “**Indemnifying Party**”): (a) prompt written notice of the
      claim for which indemnification is sought (provided that a failure to
      provide such notice will not relieve the Indemnifying Party of its
      obligations hereunder except to the extent material prejudice results from
      such failure); (b) sole control over the defense and settlement of the
      claim (provided that the Indemnifying Party may not enter into any
      settlement or dispose of any claim in a manner that requires the
      Indemnified Party to admit any liability or that places any material
      obligation on the Indemnified Party without the Indemnified Party’s prior
      written consent, not to be unreasonably withheld, conditioned, or
      delayed); and (c) all reasonable cooperation, at the Indemnifying Party’s
      request and expense, in the defense and settlement of the claim.
   1. **Sole Remedy**. THIS **SECTION 8** SETS FORTH CUSTOMER’S SOLE REMEDIES
      AND OPSTRACE’S SOLE LIABILITY AND OBLIGATION FOR ANY ACTUAL, THREATENED,
      OR ALLEGED CLAIMS THAT THE SOFTWARE OR DOCUMENTATION OR ANY SUBJECT MATTER
      OF THIS AGREEMENT INFRINGES, MISAPPROPRIATES, OR OTHERWISE VIOLATES ANY
      INTELLECTUAL PROPERTY RIGHTS OF ANY THIRD PARTY.
9. **Limitations of Liability**.
   1. **EXCLUSION OF DAMAGES**. IN NO EVENT WILL EITHER PARTY (OR, IN THE CASE
      OF OPSTRACE, ANY OF ITS LICENSORS, SERVICE PROVIDERS, OR SUPPLIERS) BE
      LIABLE UNDER OR IN CONNECTION WITH THIS AGREEMENT OR ITS SUBJECT MATTER
      UNDER ANY LEGAL OR EQUITABLE THEORY, INCLUDING BREACH OF CONTRACT, TORT
      (INCLUDING NEGLIGENCE), STRICT LIABILITY, AND OTHERWISE, FOR ANY (A)
      INCREASED COSTS, DIMINUTION IN VALUE OR LOST BUSINESS, PRODUCTION,
      REVENUES OR PROFITS, (B) LOSS OF GOODWILL OR REPUTATION, (C) COST OF
      REPLACEMENT GOODS OR SERVICES, OR (D) CONSEQUENTIAL, INCIDENTAL, INDIRECT,
      EXEMPLARY, SPECIAL, ENHANCED, OR PUNITIVE DAMAGES, IN EACH CASE REGARDLESS
      OF WHETHER SUCH PERSONS WERE ADVISED OF THE POSSIBILITY OF SUCH LOSSES OR
      DAMAGES OR SUCH LOSSES OR DAMAGES WERE OTHERWISE FORESEEABLE, AND
      NOTWITHSTANDING THE FAILURE OF ANY AGREED OR OTHER REMEDY OF ITS ESSENTIAL
      PURPOSE.
   1. **CAP ON MONETARY LIABILITY**. IN NO EVENT WILL THE AGGREGATE LIABILITY OF
      EITHER PARTY ARISING OUT OF OR RELATED TO THIS AGREEMENT, WHETHER ARISING
      UNDER OR RELATED TO BREACH OF CONTRACT, TORT (INCLUDING NEGLIGENCE),
      STRICT LIABILITY OR ANY OTHER LEGAL OR EQUITABLE THEORY, EXCEED THE
      AMOUNTS ACTUALLY PAID BY CUSTOMER HEREUNDER IN THE TWELVE (12) MONTHS
      IMMEDIATELY PRECEDING THE EVENT THAT GAVE RISE TO THE LIABILITY. THE
      FOREGOING LIMITATION APPLIES EVEN IF ANY REMEDY FAILS OF ITS ESSENTIAL
      PURPOSE.
   1. **EXCEPTIONS**. THE LIMITATIONS OF LIABILITY SET FORTH IN **SECTIONS 9.1**
      AND 9.2SHALL NOT APPLY WITH RESPECT TO: (A) EITHER PARTY’S BREACH OF ITS
      CONFIDENTIALITY OBLIGATIONS; (B) EITHER PARTY’S OBLIGATIONS UNDER
      **SECTION 8** OR BREACH THEREOF (PROVIDED THAT OPSTRACE’S AGGREGATE
      LIABILITY IN CONNECTION WITH ITS OBLIGATIONS UNDER **SECTION 8** WILL NOT
      EXCEED THREE TIMES (3X) THE AMOUNT ACTUALLY PAID BY CUSTOMER HEREUNDER IN
      THE TWELVE (12) MONTHS IMMEDIATELY PRECEDING THE EVENT THAT GAVE RISE TO
      THE LIABILITY); (C) EITHER PARTY’S GROSS NEGLIGENCE, FRAUD, OR WILLFUL
      MISCONDUCT; OR (D) CUSTOMER’S PAYMENT OBLIGATIONS.
10. **Miscellaneous**
    1. **Relationship of the Parties**. The relationship between the parties is
       that of independent contractors. Nothing contained in this Agreement will
       be construed as creating any agency, partnership, joint venture, or other
       form of joint Commercial, employment, or fiduciary relationship between
       the parties, and neither party shall have authority to contract for or
       bind the other party in any manner whatsoever.
    1. **Public Announcements**. Neither party shall issue or release any
       announcement, statement, press release, or other similar publicity
       relating to this Agreement or, unless expressly permitted under this
       Agreement, otherwise use the other party’s name, logo, or other
       trademarks, in each case, without the prior written consent of the other
       party, which shall not be unreasonably delayed or withheld.
       Notwithstanding the foregoing, Opstrace may freely refer to Customer and
       its relationship with Opstrace in connection with publicizing and
       marketing Opstrace’s products and services, including the Software,
       without such consent, including without limitation by using Customer’s
       name, logo, and other trademarks to identify Customer as a current or
       former customer and using product testimonials and quotes provided by
       Customer, and Opstrace may do any of the foregoing on its website, in
       social media, in media communications, and otherwise in advertising
       Opstrace’s products and services and in marketing and promotional
       materials.
    1. **Notices**. Any and all notices permitted or required to be given
       hereunder shall be deemed duly given: (a) upon actual delivery, if
       delivery is by hand; (b) one (1) day after being sent by overnight
       courier, charges prepaid; or (c) one (1) day after being sent by email
       (return receipt requested). Notices to Customer shall be sent to the
       address provided during Onboarding, or at such other address for which
       Customer gives notice hereunder. Notices to Opstrace shall be sent to the
       address provided during Onboarding, or at such other address for which
       Opstrace gives notice hereunder with a copy via email to
       [legal@opstrace.com](mailto:legal@opstrace.com) (return receipt
       requested).
    1. **Entire Agreement**. This Agreement and any other documents incorporated
       herein by reference, constitutes the sole and entire agreement of the
       parties with respect to the subject matter of this Agreement and
       supersedes all prior and contemporaneous understandings, agreements,
       representations, and warranties, both written and oral, with respect to
       such subject matter.
    1. **Assignment**. Customer shall not assign or otherwise transfer any of
       its rights, or delegate or otherwise transfer any of its obligations or
       performance under this Agreement, in each case whether voluntarily,
       involuntarily, by operation of law, or otherwise, without Opstrace’s
       prior written consent. No assignment, delegation, or transfer will
       relieve Customer of any of its obligations or performance under this
       Agreement. Any purported assignment, delegation, or transfer in violation
       of this **Section 10.5** is void. This Agreement is binding on and inures
       to the benefit of the parties hereto and their respective successors and
       permitted assigns.
    1. **U.S. Government End Users**. The Software and Documentation were
       developed by private financing and constitute a “Commercial Item,” as
       that term is defined at 48 C.F.R. § 2.101. The Software and Documentation
       consist of “Commercial Computer Software” and “Commercial Computer
       Software Documentation,” as such terms are used in 48 C.F.R. § 12.212.
       Consistent with 48 C.F.R. § 12.212 and 48 C.F.R. §§ 227.7202-1 through
       227.7202-4, all U.S. Government End Users acquire only those rights in
       the Software and the Documentation that are specifically provided by this
       Agreement. Consistent with 48 C.F.R. § 12.211, all U.S. Government End
       Users acquire only technical data and the rights in that data customarily
       as specifically provided in this Agreement.
    1. **Force Majeure**. Except for payment obligations, in no event will
       either party be liable or responsible to the other party, or be deemed to
       have defaulted under or breached this Agreement, for any failure or delay
       in fulfilling or performing any term of this Agreement when and to the
       extent such failure or delay is caused by any circumstances beyond the
       affected party’s reasonable control (a “**Force Majeure Event**”),
       including acts of God, flood, fire, earthquake or explosion, war,
       terrorism, invasion, riot or other civil unrest, embargoes or blockades
       in effect on or after the Effective Date, national or regional emergency,
       pandemic, epidemic, strikes, labor stoppages or slowdowns or other
       industrial disturbances, passage of Law or any action taken by a
       governmental or public authority, including imposing an export or import
       restriction, quota, or other restriction or prohibition or any complete
       or partial government shutdown, or national or regional shortage of
       adequate power or telecommunications or transportation. Either party may
       terminate this Agreement if a Force Majeure Event continues substantially
       uninterrupted for a period of thirty (30) days or more. In the event of
       any failure or delay caused by a Force Majeure Event, the affected party
       will give prompt written notice to the other party stating the period of
       time the occurrence is expected to continue and use commercially
       reasonable efforts to end the failure or delay and minimize the effects
       of such Force Majeure Event.
    1. **No Third-Party Beneficiaries**. This Agreement is for the sole benefit
       of the parties hereto and their respective successors and permitted
       assigns and nothing herein, express or implied, is intended to or will
       confer on any other third party any legal or equitable right, benefit, or
       remedy of any nature whatsoever under or by reason of this Agreement.
    1. **Amendment; Waiver; Severability**. Opstrace may, in its sole discretion
       and from time to time, modify these Terms to reflect changes to
       applicable laws or to the Software. Customer’s continued use of the
       Software after any such change constitutes Customer’s acceptance of the
       new Terms. If Customer does not agree to any of these Terms or any future
       Terms, Customer may not use or continue to use the Software. Changes will
       become effective no sooner than seven (7) days after they are posted;
       provided that changes addressing new functions or changes made for legal
       reasons will be effective immediately. Except as otherwise set forth in
       this Agreement, no failure to exercise, or delay in exercising, any
       rights, remedy, power, or privilege arising from this Agreement will
       operate or be construed as a waiver thereof; nor will any single or
       partial exercise of any right, remedy, power, or privilege hereunder
       preclude any other or further exercise thereof or the exercise of any
       other right, remedy, power or privilege. If any provision of this
       Agreement is determined to be invalid, illegal, or unenforceable, such
       invalidity, illegality, or unenforceability will not affect any other
       term or provision of this Agreement or invalidate or render unenforceable
       such term or provision.
    1. **Governing Law; Submission to Jurisdiction**. This Agreement and all
       matters relating hereto are governed by and construed in accordance with
       the internal laws of the State of California without giving effect to any
       choice or conflict of law provision or rule that would require or permit
       the application of the laws of any jurisdiction other than those of the
       State of California. Any Action arising out of or related to this
       Agreement or the licenses granted hereunder will be instituted
       exclusively in the federal courts of the United States or the courts of
       the State of California in each case located in San Francisco County, and
       each party irrevocably submits to the exclusive jurisdiction of such
       courts in any such Action. Service of process, summons, notice or other
       document by mail to such party’s address set forth herein will be
       effective service of process for any suit, action, or other proceeding
       brought in any such court.
    1. **Dispute Resolution**. In the event of a dispute between the parties
       relating to this Agreement, duly authorized representatives of the
       parties will use commercially reasonable efforts designed to resolve the
       dispute. If the dispute is not resolved within fifteen (15) calendar days
       of its initiation, either party may seek to resolve the dispute in
       binding arbitration before JAMS, Inc. (“**JAMS**”) before a single
       arbitrator reasonably agreeable to both parties. If the parties cannot
       agree on a single arbitrator within ten (10) business days after the
       commencement of the arbitration, each party shall select a neutral
       arbitrator who is not employed by or a consultant to either party, and
       the two (2) selected arbitrators shall select a neutral third arbitrator.
       All arbitrators must have reasonable training and industry experience
       relevant to the particular dispute. The arbitration shall be held in
       accordance with JAMS’ Streamlined Arbitration Rules & Procedures in San
       Francisco County, California unless otherwise mutually agreed. The
       decision shall be binding on the parties and shall be final and
       nonappealable. Except with respect to Actions (a) concerning a party’s
       violation of the other party’s Intellectual Property Rights, (b) to
       enforce any arbitration award between the parties, or (c) for claims of
       equitable relief, the dispute resolution process set forth in this
       **Section 10.11** sets forth each party’s sole and exclusive remedy for
       resolving disputes.
    1. **Equitable Relief**. Each party acknowledges and agrees that a breach or
       threatened breach by the other party of any of its obligations under
       **Section 4** of this Agreement would cause such party irreparable harm
       for which monetary damages would not be an adequate remedy and that, in
       the event of such breach or threatened breach, the non-breaching party
       will be entitled to equitable relief, including in a restraining order,
       an injunction, specific performance, and any other relief that may be
       available from any court of competent jurisdiction, without any
       requirement to post a bond or other security, or to prove actual damages
       or that monetary damages are not an adequate remedy. Such remedies are
       not exclusive and are in addition to all other remedies that may be
       available at law, in equity, or otherwise.
    1. **Counterparts**. This Agreement may be executed in counterparts, each of
       which is deemed an original, but all of which together are deemed to be
       one and the same agreement. A signed copy of this Agreement delivered by
       facsimile, email, or other means of electronic transmission (e.g.,
       DocuSign or an equivalent technology product) is deemed to have the same
       legal effect as delivery of an original signed copy of this Agreement.
